<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="372c2536dd65135b5d1caa618248c468">
  <dict>
    <!--2023-01-31 11:46:26.000-->
    <string key="SMSCAddress">+351911616161</string>
    <!--2023-01-31 11:46:26.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-01-31 11:46:26.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:46:26.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:46:26.000-->
    <int key="sms_coding_national">3</int>
    <!--2023-01-31 11:46:26.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-01-31 11:46:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <string key="ussd_regex">(^#45#(\d+)\*|#231#(\d+)\*|#46#(\d+)\*|#112#(\d+)\*|#121#(\d+)\*|#132#(\d+)\*|#611#(\d+)\*|#621#(\d+)\*|#155#(\d+)\*|#157#(\d+)\*|#211#(\d+)\*|#221#(\d+)\*|#321#(\d+)\*|#114#(\d+)\*|#311#(\d+)\*|#157#(\d+)\#([1]?[1-9]|20)\*$)</string>
    <!--2023-01-31 11:46:26.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:46:26.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:46:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
